Version: app-crypt/ckpass 0.2-r1:0

Depends On: >=dev-libs/libkpass-6 >=app-portage/elt-patches-20170317 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:

Version: app-crypt/ckpass 0.2:0

Depends On: >=dev-libs/libkpass-6 >=app-portage/elt-patches-20170317 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:

0.20.2-r1
"~amd64""~amd64"
comments powered by Disqus